JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_Phaser.h File Reference

## Classes
class | juce::dsp::Phaser< SampleType >
| A 6 stage phaser that modulates first order all-pass filters to create sweeping notches in the magnitude frequency response. More...

## Namespaces
namespace | juce
namespace | juce::dsp